{
  "verseBefore": "Hlãq kung bôh dơlãp dơgrữq akõq nữn hũ sa voh akõq ngãq yơu hũ hlôh jẽq mơtai, yơu nữn hlôh jẽq mơtai nữn song hũ pơkhơih, sì avih dun-kayua mãq ngãq krơi sì tui anàq sỡq pàq bẽq tơkai nữn ",
  "verseAfter": "Sa voh akõq dơlãp dơgrữq akõq anàq asỡq ngãq yơu kung song ãt pa-mơtai, nữn kaya nỡm dơgrẽh nhũ hũ song jỡc pa-khơĩh. Vãq avih voh hlùq kung mãq ngãq krơi tũq pơnõq nhũ tui anàq asỡq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-07T02:08:50.201Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
